Error

two or more packages specified (spi inc libcurl3-gnutls)